{
    "network": "Testnet",
    "node_url": "testnet-node.dunscan.io",
    "node_port": 443,
    "kt1": "KT1KFVY55Dz8q8kzuuTRnn65Us49TS8Uqb36",
    "explorer": "api1.testnet.dunscan.io",
    "api_url": "localhost",
    "api_port": 8081,
    "dune_explorer_url":"testnet.dunscan.io",
    "ton_explorer_url":"net.ton.live"
}
